 Fichiers objets
*.o
*.obj
*.so
*.dll
*.dylib

# Exécutables
*.exe
*.out
a.out

# Fichiers temporaires
*.tmp
*.temp
*.swp
*~

# EXECUTABLE
IGMPLOT

# Resultats de calculs
*.cube
*.dat
*.log
*.vmd
*.gnu

# Fichiers fantômes macOS
._*
.DS_Store

# Fichiers temporaires éditeurs
*.swp
*.swo
*.swn
